package projectzombie.inventory;

import projectzombie.util.ItemStack;

public interface IInventoryClothing
{
	public ItemStack getShirt();
	public ItemStack getPants();
	public ItemStack getBoots();
	
	public void setShirt(ItemStack stack);
	public void setPants(ItemStack stack);
	public void setBoots(ItemStack stack);
}
